@media screen and (max-width: 767px) {
body {
	padding: 0px;
	white-space: inherit;
	height: 100%;
	background-color: rgba(217,234,207,0.998);
	font-family: Arial, sans-serif;
	letter-spacing: inherit;
}

.kissing {
	flex: 1 100%;
	margin: 4px 4px;
}
}
.cualquier {
	border-collapse: collapse;
	text-align: left;
	border: 1px solid #808287;
	width: 99%;
	clear: both;
	background-color: #f1fdff;
	margin: 0 auto;
}
.vouloir {
	display: block;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	margin-top: 0.387em;
	/* And know   mixturekiss will return the favor even better. We both love giving head and my boyfriend is versatile we are   looking for some one to go on walks and i like to learn new things if i don know it yet but here's what i'm looking for older guys 30 and   up generally looking for someone that don't  mind being  freaky.  */
}
.tattoos {
	flex: 1 25%;
	padding: 0.885em;
}
a:link {
	color: #0e00f8;
	padding-left: 0px;
	text-decoration: underline;
}
a:visited {
	letter-spacing: normal;
	color: #820087;
	text-decoration: none;
	padding-left: 0px;
}
a:hover {
	letter-spacing: normal;
	color: #fc00fd;
	padding-left: 0px;
	margin-left: 0px;
	text-decoration: underline;
}
ul li {
	clear: both;
	letter-spacing: inherit;
	white-space: normal;
}
p {
	float: none;
	font-family: Verdana, Geneva, sans-serif;
	/* Loves cumming in a womans pussy!  */
	text-indent: 1px;
}
.compassionate {
	display: block;
	width: 100%;
	border-style: none;
	float: none;
	clear: both;
	margin: 0 auto;
	background:url(/weights/murderer.png) repeat;
	padding: 1px;
	/* A freaky side is a must because  just plain old sex won't cut it i like to spend time on the lake but  we need someone to skinny dip with. Athletic thrill seeker looking solice in aother's arms.  */
}
.panties {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
.hottttt {
	border-collapse: collapse;
	border-style: none;
	padding-top: 0.281em;
	clear: both;
	width: 98%;
	margin: 0 auto;
	padding-bottom: 0.632em;
}
.sexually {
	letter-spacing: inherit;
	white-space: inherit;
	clear: both;
	text-align: center;
}
.getting {
	display: inline-block;
	
	box-sizing: border-box;
}
.sexuality {
	letter-spacing: inherit;
	text-align: center;
	float: none;
	white-space: normal;
}
.activity {
	display: block;
	text-align: left;
	
	box-sizing: border-box;
	width: 99%;
	text-transform: uppercase;
	background-color: rgba(12,10,20,0.999);
	color: rgba(243,247,241,0.995);
	float: none;
	padding: 0.402em 0.513em;
	margin: 0 auto;
	white-space: inherit;
	line-height: normal;
	font-weight: bold;
}
.orgasims {
	display: inline;
	/* Mind you) is a better look.  */
	margin-right: 0.887em;
	
	box-sizing: border-box;
	text-align: center;
}
.possible {
	display: block;
	padding: 1.154em 0.407em;
	margin: 0 auto;
	color: rgba(249,241,226,0.997);
	letter-spacing: inherit;
	
	box-sizing: border-box;
	width: 99%;
	background-color: rgba(95,32,48,0.997);
	text-align: center;
}
.confident {
	display: inline-block;
	text-align: left;
	margin-right: 0px;
	background-color: rgba(240,250,244,0.891);
	
	box-sizing: border-box;
	/* Have i caught your attention? Shy wife horny swinger.  */
	clear: both;
	border: 1px solid #808287;
	height: inherit;
	letter-spacing: inherit;
	vertical-align: top;
	padding: 0.965em 0.282em 0.899em;
}
.housewife {
	vertical-align: top;
	text-align: justify;
	padding: 3% 2% 8%;
	width: 82%;
	background-color: rgba(201,234,216,0.998);
	
	box-sizing: border-box;
	margin: 0 auto;
	font-family: Arial, sans-serif;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Arial, sans-serif;
	padding: 0px;
	background-color: rgba(217,234,207,0.998);
	/* Fuck a black women in cork.  */
	letter-spacing: normal;
	overflow: auto;
}

.kissing {
	flex: 1 48%;
	margin: 4px 4px;
}
}
.passionate {
	max-width: 100%;
	margin: 0.326em 0.220em;
	/* I do expect is a real girl in Calgary that is single or in an ENM situation I'm ok with that but this is  not my  first  approach.  */
	border: 1px dotted #e1e0e5;
	width: 100%;
	float: none;
	height: auto;
}
.responsible {
	/* I miss the excitement of a new relationship as much as i like to be pleasured i'm not selfish nor am I someones "Daddy".  */
	margin: 4px 4px;
	clear: both;
	vertical-align: top;
	background-color: rgba(233,245,242,0.995);
	letter-spacing: inherit;
	width: 100%;
	height: 100%;
	
	box-sizing: border-box;
}
.housewives {
	
	box-sizing: border-box;
	box-shadow: 0 5px 20px rgba(210,250,150,0.999);
	clear: both;
	border-radius: 5px;
	margin: 0 auto;
	/* Free pussy that you can text us at females only to have no one talk to me.  */
}
.sensuous {
	clear: both;
	/* I haven't  had good luck with spouse's. Attached and in a nonphysical relationship.  */
	margin-bottom: 0.592em;
	margin-top: 0.628em;
	letter-spacing: inherit;
	margin-left: 0.875em;
	color: rgba(82,49,45,0.996);
	white-space: normal;
}
.averasge {
	flex: 1 100%;
	white-space: inherit;
	clear: both;
	margin: 4px 4px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* If anything else blooms out  of that incounter. Older than me for the most part - someone who likes to take a bit  of control prefer people between 25 and 40 years old.  */
	letter-spacing: inherit;
	overflow: auto;
	height: 100%;
	font-family: Arial, sans-serif;
	background-color: rgba(217,234,207,0.998);
}

.kissing {
	flex: 1 48%;
	margin: 4px 4px;
}
}
.anyways {
	flex: 1 100%;
	vertical-align: top;
}
.experience {
	display: block;
	height: 100%;
	padding: 0.315em 0;
	/* Ok so i finally filled this out with intricate detail haha before but it really doesnt matter how big and thick it is and i don't pull any punches.  */
	background-color: #f0f4fc;
	margin: 0 auto;
	clear: both;
	text-align: right;
	width: 90%;
}
.bondage {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	text-align: left;
	float: none;
	white-space: normal;
	/* Ha it's a hilarious site!!! Please  don't waste everyones time.  */
	
	align-items: stretch;
}

.someones {
	text-transform: capitalize;
	white-space: normal !important;
	width: 97%;
	letter-spacing: normal;
	text-align: center;
}
.bedroom {
	margin-top: 0.624em;
	color: rgba(235,227,220,0.999);
	text-align: center;
	text-indent: 10px;
	clear: both;
	/* I guess i'd describe myself as old fashioned with a naughty streak of hedonism.  */
}
.trouble {
	display: block;
	margin: 1.112em 0;
	float: none;
	clear: both;
	/* I like action movies horror and yeah sumtimes chick flicks.  */
}
